html,body{	  
	
	color: #8C1812!important;	
	line-height: 30px; 		 

}

h3 { color:#8C1812; }
ul.li { color:#8C1812!important;  }
a { 
	color:#8C1812;
	transition: 0.5s;
  }

a:hover 
{ 
color: rgba(140, 24, 18, 0.8);
 }

.border { border:solid 1px #ccc; }
.h50{ height: 50px; }
.h100{ height: 100px; }
.mr10 { margin-right:10px; }
.mb20{ margin-bottom: 20px; }

.f11 { 

	font-size: 1.5em;
	font-weight: 700; 

}

.list-group-item{

	color: #706F6F;
	font-size: 1.1em;
}

.hide-movil { display:block ; }
.only_movil { display:none; }


@media only screen and (min-width: 40px) and (max-width: 767px) {

	body {
	    background: url('Resources/bg_ariel_juarez_v.png') center center;
	    background-size: cover;
	    height: 90vh;

		background-attachment: fixed; 
	    
	 }

	.f11 { 

	font-size: 18px;
	font-weight: 700; 

	}

	.list-group-item{

	color: #706F6F;
	font-size: 1.0em;
}

 
	#contenedor{  width: 100%;  }
	.object-d { font-size: 14px; }
	.object-e { font-size: 14px; }
	.fa { font-size: 24px; }

	#logo_hmm{
		width: 80%;
		margin-bottom:20px; 
	}

	.hide_movil { display: none; }
	.only_movil { display: block; }

}